@charset "utf-8";
/* CSS Document */

/*body {
	background:blue !important;	
}*/


.bodybg .wrapper {
	background-image:none !important;
}
	

.flexslider div.slider_over_content {
	width: 90%;
	height: 75%;
	display:none;
}


.flexslider a.slide-link:hover .caption.caption_and_caption_code  {
	display:none;
}

.flexslider a.slide-link:hover div.slider_over_content  {
	display:block;
}


#downloads-list-content .btn-download.btn {
	height:30px;	
}

.controls-select {
	width: 95%;
   	height: 34px;
 	overflow: hidden;
  	border: 1px solid #e8e8e8;
  	background: url("/img/icons/icon_0024_dropdown.png") no-repeat 98% 14px #ffffff;
}

#pressclipping_filter .btn {
	height:34px !important; 
 }
 
#pressclipping_filter .controls-select {
	 background-color:transparent;
 }
 
.controls-select.inline-control.inline_month {
	width:40%;
	background-position: 90% 14px;
}

.controls-select.inline-control.inline_year {
	width: 50%;
	background-position: 90% 14px;
}


.controls-select.inline-control.expiry_month {
	width: 40%;
}

.controls-select.inline-control.expiry_year {
	width: 20%;
}

.controls-select select, #edition_change.add2cart{	
	width: 120%;
	background:transparent;
	border: none;
	}

.controls-select.inline-control select {
	width: 140% !important;
}

.controls-select.inline-control.inline_month select {
	width: 150% !important;
}
	
#edition_change.add2cart {
	max-width:110%;
	}
	
	
		
.grid .content-block-title, .grid .content-block-text .price {	
	font-size:14px;
}


.grid .content-block.product-over .grid-inner {
	height:110% !important;
}


.progressbar .progress-item {
	font-size:14px;	
}


.coverslider .slick-item-text {
	display:none;	
}